@charset "iso-8859-2";

html { font-family: ITC Avant Garde Gothic, Lucida Sans, Tw Cen MT, Arial Rounded MT Bold, Arial, Georgia, sans-serif; 
	   font-size: 12pt; margin: 0; padding: 0; background-color: #FFF; color: #000; }

/*background position-okat x ÉS y irányban megadni netscape miatt!!!*/

.heading { width:1000px; height:215px; border:0px none; margin:0px; padding:0px;  }
td#logobkg { background-position: center; background-color: #FFFFFF; background-image:url('logoala3.png'); background-repeat:repeat-x; width:200px }
.center { text-align: center; }
img#logo { border:0; width:178px; }
td#heading-break { width:3px; }
td#conf { width:797px; height:140px; background-position: center top; background-color: #FFFFFF; background-image:url('fejlecala.png'); background-repeat:repeat-x; 
		  text-align:center; word-spacing:0.22em; }
div.conf0 { font-size:2pt; }
div.conf1 { color: #003300; font-weight: bold; font-size:138%; margin-top:0.5em; }
div.conf2 { color: #003300; font-weight: bold; font-size:138%; margin-top:0.5em; }
div.conf3 { color: #800000; font-weight: bold; font-size:125%; margin-top:0.5em; }
td#confdate { text-align:center; word-spacing:0.15em; margin-bottom:0.5em; }
span.confdate1 { color: #0066FF; font-size: 138%; font-weight: bold; }				 /* orig.: #0066FF; - nem változtatni!!! #005EBB; */
span.confdate2 { color: #004848; font-size: 138%; font-weight: bold }  			 /* orig.2: #00557F; */
div.confdate0 { font-size:8pt; }
td#heading-stripe { width:100%; height:29px; background-position: left center; background-color: #FFFFFF; background-image:url('heading-stripe.png'); background-repeat:repeat-y; }

table#main { width:1000px; height:890px; background-position: center bottom; background-color: #FFFFFF; background-image:url('lablecala.png'); background-repeat:repeat-x;  }
table#main_loc { width:1000px; height:1600px; background-position: center bottom; background-color: #FFFFFF; background-image:url('lablecala.png'); background-repeat:repeat-x;  }
table#main_comm { width:1000px; height:950px; background-position: center bottom; background-color: #FFFFFF; background-image:url('lablecala.png'); background-repeat:repeat-x;  }
table#main_reg { width:1000px; height:1270px; background-position: center bottom; background-color: #FFFFFF; background-image:url('lablecala.png'); background-repeat:repeat-x;  }
table#main_inf { width:1000px; height:1700px; background-position: center bottom; background-color: #FFFFFF; background-image:url('lablecala.png'); background-repeat:repeat-x;  }
table#main_prog { width:1000px; height:1200px; background-position: center bottom; background-color: #FFFFFF; background-image:url('lablecala.png'); background-repeat:repeat-x;  }
table#main_pic { width:1000px; height:3575px; background-position: center bottom; background-color: #FFFFFF; background-image:url('lablecala.png'); background-repeat:repeat-x;  }

td#menu      { width: 200px; }
ul#menulist { margin:0px; list-style-type:none; background-image:url('menuala413.png'); background-position: left top; 
			   background-repeat:repeat-x; text-align:left; padding-left:0px; padding-right:0px; padding-top:9px; padding-bottom:6px; }
ul#menulist li { font-size:88%; font-weight:bold; }
ul#menulist li a:link, 
ul#menulist li a:visited { display:block; text-decoration:none; color:#003300; width:168px; padding-left:16px; padding-right:16px; padding-top:7px; padding-bottom:7px; }
ul#menulist li a:hover, 
ul#menulist li a:active  { display:block; text-decoration:underline; color:#FFFFFF; background-image:url('kekfuto.png'); 
							background-position: left top; background-repeat:repeat-y; }
/*a linknek kell blockban lenni, hogy a teljes terület aktív legyen és a kép (kekfuto.png) is lefedje egészen. csak az li-nél ezt megadni kevés akárhogyis. 
  A block kell ahhoz is, hogy a padding-ok érvényre jussanak.*/
	ul#menulist li a:active 		 { color: #CC6600; }
	ul#menulist li#outlink a:hover  { color: #33CCFF; }
	ul#menulist li#outlink a:active { color: #CC6600; }
li#aktumenu { display:block; width:168px; color:#FFFFFF; background-color:#800000; padding-left:16px; padding-right:16px; 
			  padding-top:7px; padding-bottom:7px; }
              /*Itt így elég, mert nincs link.*/

img.logos1 { width:195px; }
div.logos2 { font-size:7pt; margin-bottom:0.7em; }

td#maincontent { width: 800px; }

a { text-decoration: none; }
a img {border:0 none; }

a:link { color: #0041FF; }
a:visited { color: #0041FF; }
/* fontos a sorrend: a későbbi írja felül a korábbit! */
a:hover { color: #1AB5FF; text-decoration: underline; }
a:active { color: #CC6600; }

/*OK*/

/* ---- tartalom ---- */

.text_color { color: #003300; }

p.short { margin-top: 6px; margin-bottom: 6px}
div.short { margin-top: 6px; margin-bottom: 6px}

/* home */
.text_home1 { color: #004848; font-size: 163%; font-weight: 700; line-height:175%; word-spacing:0.18em; padding-left:40px; padding-right:40px; padding-top:56px; }       /* orig.2: #00557F; */
.text_home2 { color: #800000; font-size: 149%; font-weight: 700; line-height:150%; word-spacing:0.15em; padding-left:40px; padding-right:40px; padding-top:36px; }

/* aim (location, reg., abstrac, contact) !!! 115 - 116 közt van valós méretváltás !!! */
.text_aim, .text_loc, .text_reg, .text_abs	   { font-size: 115%; font-weight: 700; line-height:180%; word-spacing:0.12em; padding-left:55px; padding-right:55px; padding-top:36px }
/*color: #102E05; */

/* invited */
.text_invited			   	{ color: #800000; font-size: 138%; font-weight: 700; line-height:175%; word-spacing:0.08em; padding-left:40px; padding-right:40px; padding-top:50px; padding-bottom:28px;  }
span.text_invited_name		{ color: #005EBB; font-size: 138%; font-weight: 700; line-height:175%; word-spacing:0.08em; padding-left:40px; }   /* orig.: #0066FF; */
span.text_invited_affil		{ color: #004848; font-size: 138%; font-weight: 700; line-height:175%; word-spacing:0.08em; padding-right:40px; }   /* orig.: #00557F; */
span.z					{ font-family: Arial; font-size: 100%; font-weight: 500; }

/* dates */
.text_dead 	   			{ font-size: 115%; font-weight: 700; line-height:200%; word-spacing:0.12em; padding-left:55px; padding-right:55px; padding-top:12px }
span.left				{ float:left; }
span.right				{ float:right; }
span.deaddate			{ color: #800000; }
span.regfee				{ text-decoration: underline; font-style: oblique; padding-top: 18px;}
span.amount				{ color: #800000; }
span.eur				{ color: #00557F; }  								/* orig.: #00557F; */

/* gen info*/
.text_info				{ font-size: 115%; font-weight: 700; line-height:140%; word-spacing:0.12em; padding-left:55px; padding-right:55px; padding-top:36px }
span.emph				{ color: #800000; }
.text_bek 				{ text-indent:22px; }
span.smsp				{ word-spacing:-0.1em; } /* small spacing */
.text_left 				{ text-align:left; }
.text_hotels			{ font-size: 100%; font-weight: 700; line-height:90%; word-spacing:0em; padding-left:55px; padding-right:55px; padding-top:12px }
span.hotelmap			{ font-size: 70%; font-style:oblique  }

/* location !!! oe font-size f. alaptól: 116 alap, 115 oe; 115 alap, 105 oe */
.text_loc2		 		{ font-size: 100%; font-weight: 700; text-align:left; line-height:150%; word-spacing:0em; padding-left:55px; padding-right:55px; padding-top: 12px; }
span.oe					{ font-family: Arial; font-size: 105%; }

/* registration */
.text_reg2				{ font-size: 100%; font-weight: 700; text-align:left; line-height:150%; word-spacing:0em; padding-left:55px; padding-right:55px; padding-top: 3px; }
.text_right				{ text-align:right; }
span.or					{ color: red; font-weight: 900; font-size: 175%; }

/* abstract */
.text_abs2				{ font-size: 100%; font-weight: 700; line-height:150%; word-spacing:0em; padding-left:55px; padding-right:55px; padding-top: 6px; }

/* Pictures */
.text_pic				{ font-size: 115%; font-weight: 700; line-height:100%; word-spacing:0.12em; padding-left:2px; padding-right:2px; padding-top:36px; padding-bottom:2px; }   /* padding-top:15px */
table.galerfototabla 	{ text-align: center; width: 100%; padding-left:8px; padding-right:0px; padding-top:4px; padding-bottom:4px; }
td.mr 				 	{																		padding-top:20px; }				/* more rows: több sor kép egymás alatt, 
																														a 2.sortól kezdve kell ezt használni a foto33 stb. mellett */
td.foto33 { width:33.33%; }
td.foto50 { width:50%; }
img.s25		{ width: 250px; }
img.sh25	{ height: 250px; }
img.s0  	{ width: auto; }	/* nem kell beállítani, ha a kép szélessége <= 373px, mert ekkor marad még 24px köztük */	


/* Program */
.text_prog				{ font-size: 115%; font-weight: 700; line-height:125%; word-spacing:0.12em; padding-left:55px; padding-right:55px; padding-top:36px }


/* contact */
.text_cont 		 	    { font-size: 115%; font-weight: 700; text-align:left; line-height:180%; word-spacing:0.12em; padding-left:55px; padding-right:55px; padding-top:36px }
.text_cont2				{ font-size: 100%; font-weight: 700; text-align:left; line-height:150%; word-spacing:0em; padding-left:55px; padding-right:55px; padding-top: 6px; }
.text_cont_name			{ color: #005EBB; }  								/* orig.: color: #0066FF; - #007800; 0078F0 se rossz! */
.text_cont_mail			{ height:31px; position: relative; top: 0.55em}

/* committee */
.text_comm_affil		{ font-size: 92%; font-weight: 500; line-height: 135%; }
.text_cont_mailb		{ height:17px; position: relative; top: 0.23em}
.text_cont_mailj		{ height:16px; position: relative; top: 0.16em}




/*constructed by Dr. Sándor Szabó L.*/